### Class method

# Gtk WidgetClass get_css_name

#### Declaration [src]

    const char*
    gtk_widget_class_get_css_name (
      WidgetClass* self,
    )

#### Description [src]

Gets the name used by this class for matching in CSS code.

See gtk_widget_class_set_css_name() for details.

#### Return value

Returns: | `const char*`
| The CSS name of the given class.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.